body {
   text-align: center;
   background: url("../image/hatterduplasarga2.jpg") center top fixed; 
   background-color: #f1bd74;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#logo {
   background-image: url("../image/logo.png");
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:500px; 
   margin-top: -250px;
   margin-left: -425px;
}
#backfent {
   background: url("../image/hatterduplasarga3.jpg") center top repeat-x fixed;
   /* fixed - IE csak a body ra fixalja a képet, a diviziokra nem */
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:2140px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0; 
}
#backart {
   background: url("../image/artnouveau.gif") left top no-repeat fixed;
   /* fixed - IE csak a body ra fixalja a képet, a diviziokra nem */
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:2480px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0; 
}

#felsocim {
   position: absolute; 
   top: 30px;
   left:50% ; 
   width:650px;  
   height:39px; 
   margin-left: -325px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/korszekrenyretegmenu.gif") no-repeat;
   position: absolute; 
   top: 170px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 265px;
}
#mainmenusor {
   position: absolute; 
   top: 270px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 300px;
   
   color: #b5d5bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #b5d5bd;
}

.menusor a {
   text-decoration: none;
   color: #b5d5bd;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #fff;
}

/* -------------- menu elemek vege ------------ */

#mainbutorok {
   position: absolute; 
   top: 65px;
   left:50% ; 
   width:900px;  
   height:570px; 
   margin-left: -450px;
}
#szoveg {
   position: absolute; 
   top: 110px;
   left:50% ; 
   width:260px;  
   height:550px; 
   margin-left: -15px;
   
   color: #f3dfc7;
   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
   text-align: justify;
   font-weight: normal;
}
#szoveg img {
   float: left;
   margin-right: 5px;
}
.clearfloat {
   clear: both;
}

a, img {
   text-decoration: none;
   border: 0;
}


/* -------------- menu elemek vege ------------ */

#butorok {
   background: url("../image/butorok.png") no-repeat;
   position: absolute; 
   top: 645px;
   left:50% ; 
   width:900px;  
   height:1860px; 
   margin-left: -450px;
}
.butorcimekzold {	
   color: #c8e0ce;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
}
.butorcimeksarga {	
   color: #fcf0d6;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
}
/* a negy szint cserelheto, csak a top ertek atirando: 80, 460, 840, 1220 pixel */
/* --------------------------------------- */
.cimclass {
   left:0px ; 
   width:100%;  
   height:16px;
   color: #082b00;
   font-family: Arial, sans-serif;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
   font-weight: bold;
   text-align: center;
}
#acim {
   position: absolute; 
   top: 50px;
}
#a1 {
   background: url("../image/butora1back.gif") no-repeat;
   position: absolute; 
   top: 80px;
   left:35px ; 
   width:260px;  
   height:350px;

   color: #d4edda;
   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
   text-align: justify;
   font-weight: normal;
}
#a1b {
   width:229px;  
   margin: 20px 15px 0 8px;
}

#a2 {
   background: url("../image/butora2thekotvos.png") no-repeat #d1744c;
   position: absolute; 
   top: 80px;
   left:320px ; 
   width:260px;  
   height:350px; 
}
#a3 {
   background: url("../image/butora3thekfelso.png") no-repeat;
   position: absolute; 
   top: 80px;
   left:605px ; 
   width:260px;  
   height:350px; 
}

/* --------------------------------------- */
#bcim {
   position: absolute; 
   top: 480px;
}
#b {
   background: url("../image/bback.jpg") no-repeat;
   position: absolute; 
   top: 510px;
   left:15px ; 
   width:873px;  
   height:399px; 
}
#b1 {
   background: url("../image/butorb1szekrenykor.png") no-repeat;
   position: absolute; 
   top: 530px;
   left:35px ; 
   width:481px;  
   height:350px; 
}
#b3 {
   background: url("../image/butorb3back.gif") no-repeat;
   position: absolute; 
   top: 530px;
   left:540px ; 
   width:325px;  
   height:350px; 
   text-align: justify;
   color: #fcf0d6;
}
#b3b {
   margin: 20px;
}

/* --------------------------------------- */
#ccim {
   position: absolute; 
   top: 950px;
}
#c1 {
   background: url("../image/butorc1wigand.png") no-repeat;
   position: absolute; 
   top: 980px;
   left:35px ; 
   width:220px;  
   height:350px;
   text-align: justify;
   color: #fcf0d6;
}
#c1b {
   width:198px;  
   margin: 10px 15px 0 8px;
}
#c3 {
   background: url("../image/butorc3wigand.png") no-repeat;
   position: absolute; 
   top: 980px;
   left:280px ; 
   width:585px;  
   height:350px; 
}


/* --------------------------------------- */
#dcim {
   position: absolute; 
   top: 1400px;
}
#d1 {
   background: url("../image/butord1kohn.jpg") no-repeat;
   position: absolute; 
   top: 1430px;
   left:35px ; 
   width:396px;  
   height:350px;
}
#d3 {
   background: url("../image/butord3kohn.jpg") no-repeat;
   position: absolute; 
   top: 1430px;
   left:460px ; 
   width:400px;  
   height:350px; 
   text-align: justify;
   color: #fcf0d6;
}
#d3b {
   width:380px;  
   margin: 20px 15px 0 8px;
}
/* --------------------------------------- */

.dia a {	
   color: #ae5934;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
   text-decoration: underline;
}
.dia a:hover {	
   color: #ff0000;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
}

.dia2 a {	
   color: #002200;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
   text-decoration: underline;
}
.dia2 a:hover {	
   color: #ff0000;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
}

.dia3 a {	
   color: #d18c14;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
   text-decoration: underline;
}
.dia3 a:hover {	
   color: #ff0000;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
}


/* a text reteg kialakitasa */
/* ------------------------ */

.galeriafloatleft {
    float: left;
}

.textclass a {
   color: #aac000;
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 16px;
   text-align: left;
   font-weight: bold;
   text-decoration: underline;
   cursor: pointer;
}	
.textclass a:hover {
   color: #0f0;
}	


#textbackbody {
   background: url("../image/hatterduplasarga2.jpg") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:2520px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}
#textbackbody2 {
   background: url("../image/hattereletfa.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3160px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #fff; 
}

#text1 {
   position: absolute; 
   top: 660px;
   left:50% ; 
   width:733px;  
   height:900px; 
   margin-left: -366px;
   display: none;
   padding: 0;
   cursor: pointer;
}
#text2 {
   position: absolute; 
   top: 1640px;
   left:50% ; 
   width:800px;  
   height:1516px; 
   margin-left: -400px;
   display: none;
   padding: 0;
   cursor: pointer;
}
